:root {
    --bs-blue: #1d3b53;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #e83e8c;
    --bs-red: #d6293e;
    --bs-orange: #fd7e14;
    --bs-yellow: #f7c32e;
    --bs-green: #0cbc87;
    --bs-teal: #20c997;
    --bs-cyan: #17a2b8;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray-100: #f5f7f9;
    --bs-gray-200: #eff1f2;
    --bs-gray-300: #dde0e3;
    --bs-gray-400: #cfd3d7;
    --bs-gray-500: #9a9ea4;
    --bs-gray-600: #747579;
    --bs-gray-700: #404448;
    --bs-gray-800: #24292d;
    --bs-gray-900: #0b0f13;
    --bs-primary: #066ac9;
    --bs-white: #fff;
    --bs-secondary: #9a9ea4;
    --bs-success: #0cbc87;
    --bs-info: #17a2b8;
    --bs-warning: #f7c32e;
    --bs-danger: #d6293e;
    --bs-light: #f5f7f9;
    --bs-dark: #24292d;
    --bs-orange: #fd7e14;
    --bs-purple: #6f42c1;
    --bs-blue: #1d3b53;
    --bs-primary-rgb: 6, 106, 201;
    --bs-white-rgb: 255, 255, 255;
    --bs-secondary-rgb: 154, 158, 164;
    --bs-success-rgb: 12, 188, 135;
    --bs-info-rgb: 23, 162, 184;
    --bs-warning-rgb: 247, 195, 46;
    --bs-danger-rgb: 214, 41, 62;
    --bs-light-rgb: 245, 247, 249;
    --bs-dark-rgb: 36, 41, 45;
    --bs-orange-rgb: 253, 126, 20;
    --bs-purple-rgb: 111, 66, 193;
    --bs-blue-rgb: 29, 59, 83;
    --bs-footer-rgb: #689F38;
    --bs-primary-text: #0a58ca;
    --bs-secondary-text: #6c757d;
    --bs-success-text: #146c43;
    --bs-info-text: #087990;
    --bs-warning-text: #997404;
    --bs-danger-text: #b02a37;
    --bs-light-text: #6c757d;
    --bs-dark-text: #495057;
    --bs-primary-bg-subtle: #cfe2ff;
    --bs-secondary-bg-subtle: #f8f9fa;
    --bs-success-bg-subtle: #d1e7dd;
    --bs-info-bg-subtle: #cff4fc;
    --bs-warning-bg-subtle: #fff3cd;
    --bs-danger-bg-subtle: #f8d7da;
    --bs-light-bg-subtle: #fcfcfd;
    --bs-dark-bg-subtle: #ced4da;
    --bs-primary-border-subtle: #9ec5fe;
    --bs-secondary-border-subtle: #e9ecef;
    --bs-success-border-subtle: #a3cfbb;
    --bs-info-border-subtle: #9eeaf9;
    --bs-warning-border-subtle: #ffe69c;
    --bs-danger-border-subtle: #f1aeb5;
    --bs-light-border-subtle: #e9ecef;
    --bs-dark-border-subtle: #adb5bd;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 116, 117, 121;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: "IRANSans", sans-serif;
    --bs-body-font-size: 0.9375rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #747579;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(33, 37, 41, 0.75);
    --bs-secondary-color-rgb: 33, 37, 41;
    --bs-secondary-bg: #e9ecef;
    --bs-secondary-bg-rgb: 233, 236, 239;
    --bs-tertiary-color: rgba(33, 37, 41, 0.5);
    --bs-tertiary-color-rgb: 33, 37, 41;
    --bs-tertiary-bg: #f8f9fa;
    --bs-tertiary-bg-rgb: 248, 249, 250;
    --bs-body-bg: #fff;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-heading-color: var(--bs-gray-800);
    --bs-link-color: #066ac9;
    --bs-link-color-rgb: 6, 106, 201;
    --bs-link-decoration: none;
    --bs-link-hover-color: #0555a1;
    --bs-link-hover-color-rgb: 5, 85, 161;
    --bs-code-color: #d63384;
    --bs-highlight-bg: #fff3cd;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: var(--bs-gray-200);
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.325rem;
    --bs-border-radius-sm: 0.2rem;
    --bs-border-radius-lg: 0.5rem;
    --bs-border-radius-xl: 1rem;
    --bs-border-radius-2xl: 2rem;
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.15);
    --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(29, 58, 83, 0.15);
    --bs-box-shadow-lg: 0 1rem 3rem rgba(29, 58, 83, 0.15);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(var(--bs-body-color-rgb), 0.075);
    --bs-emphasis-color: #000;
    --bs-form-control-bg: var(--bs-body-bg);
    --bs-form-control-disabled-bg: var(--bs-secondary-bg);
    --bs-highlight-bg: #fff3cd;
    --bs-breakpoint-xs: 0;
    --bs-breakpoint-sm: 576px;
    --bs-breakpoint-md: 768px;
    --bs-breakpoint-lg: 992px;
    --bs-breakpoint-xl: 1200px;
    --bs-breakpoint-xxl: 1400px;    
}

body {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    text-align: var(--bs-body-text-align);
    -webkit-text-size-adjust: 100%;    
}

.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

.card,.overflow-hidden {
    will-change: transform;
}

.position-relative {
    position: relative !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a, .h1 > a, .h2 > a, .h3 > a, .h4 > a, .h5 > a, .h6 > a {
  color: var(--bs-gray-800);
}
a {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a {
  color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
  text-decoration: none;
}
h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a, .h1 > a, .h2 > a, .h3 > a, .h4 > a, .h5 > a, .h6 > a {
  color: var(--bs-gray-800);
}
h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover, .h1 > a:hover, .h2 > a:hover, .h3 > a:hover, .h4 > a:hover, .h5 > a:hover, .h6 > a:hover {
  color: var(--bs-primary);
}
a.d-block .caption {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;    
}
a.d-block:hover .caption {
    color: var(--bs-primary);
}
figure {
    margin: 0 0 1rem;
}
.start-0 {
  right: 0 !important;
}
.top-0 {
  top: 0 !important;
}
.position-absolute {
  position: absolute !important;
}
.bg-light {
    --bs-bg-opacity: 1;
}
.opacity-5 {
  opacity: 0.5 !important;
}
.fill-orange {
  fill: #fd7e14 !important;
}
.bottom-0 {
  bottom: 0 !important;
}   
.mb-3 {
  margin-bottom: 1rem !important;
}
.fill-success {
  fill: #0cbc87 !important;
}
.left-0 {
  left: 0 !important;
}
.shadow {
  -webkit-box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.15) !important;
  box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.15) !important;
}
.rounded-3 {
  border-radius: var(--bs-border-radius-lg) !important;
}
.bg-body {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-body-bg-rgb), var(--bs-bg-opacity)) !important;
}
.text-center {
  text-align: center !important;
}
.p-4 {
  padding: 1.6rem !important;
}
.h-100px {
  height: 100px !important;
}
.mb-3 {
  margin-bottom: 1rem !important;
}
img {
  max-width: 100%;
  height: auto;
}
img, svg {
  vertical-align: middle;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
h5, .h5 {
  font-size: calc(1.15625rem + 0.075vw);
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.25;
  color: var(--bs-heading-color, inherit);
}
.text-truncate-2 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--bs-body-color) !important;
}
.mb-0 {
  margin-bottom: 0 !important;
}

.logo img {
    height: 72px;
    margin-right: 15px;
}
.top-50 {
  top: 50% !important;
}
.fill-body {
  fill: var(--bs-body-bg) !important;
}
.rotate-180 {
  -webkit-transform: rotate(-180deg) !important;
  transform: rotate(-180deg) !important;
}
.opacity-5 {
  opacity: 0.5 !important;
}
.fill-white {
  fill: var(--bs-white) !important;
}
.ps-5 {
  padding-right: 3rem !important;
}
.mb-n5 {
  margin-bottom: -3rem !important;
}
.translate-middle {
  -webkit-transform: translate(50%, -50%) !important;
  transform: translate(50%, -50%) !important;
}
.start-100 {
  right: 100% !important;
}
.ms-n9 {
  margin-right: -10rem !important;
}
.mt-n7 {
  margin-top: -6rem !important;
}
.mt-n6 {
  margin-top: -3.5rem !important;
}
.ms-9 {
  margin-right: 10rem !important;
}
.bg-success {
  --bs-bg-opacity: 1;
  background-color: rgba(var(--bs-success-rgb), var(--bs-bg-opacity)) !important;
}
.bg-footer {
  --bs-bg-opacity: 1;
  background-color: var(--bs-footer-rgb) !important;
  opacity: 0.9;
}
.h-40px {
    height: 70px;
}

.copyright,.copyright a {
    color: #FFFF00 !important;
}